<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!--
    中文语言包
    该文件中包含版本号，有任何修改且提交到git时需要修改版本号
-->
<Upgrade>
    <Language name="ChineseSimplified" filename="upgrade.xml" version="1.0.0">
    </Language>
    <AppUpgrade>
        <MainWnd>
            <Item id="bg_rc" x="0" y="0" w="800" h="480"/>
            <Item id="fg_rc" x="67" y="67" w="666" h="382"/>
            <Item id="fg_clr" color="FFFFFFFF"/>
            <Item id="btn_ret_rc" x="30" y="30" w="24" h="24"/>
            <Item id="btn_main_rc" x="338" y="383" w="124" h="39"/>
            <Item id="btn_upgrade_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="1" align="1" line="1" text="立即更新"/>
            <Item id="btn_check_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="1" align="1" line="1" text="检查更新"/>
        </MainWnd>
        <NewVersion>
            <Item id="lab_new_ver_rc" x="101" y="100" w="300" h="27"/>
            <Item id="lab_new_ver_tx" font="微软雅黑" size="18" color="FF3185FF" style="1" align="0" line="1" text="发现新版本"/>
            <Item id="lab_cur_ver_rc" x="101" y="141" w="300" h="19"/>
            <Item id="lab_cur_ver_tx" font="微软雅黑" size="14" color="FF1A1F1B" style="0" align="0" line="1" text="当前版本："/>
            <Item id="lab_new_note_rc" x="101" y="194" w="100" h="19"/>
            <Item id="lab_new_note_tx" font="微软雅黑" size="14" color="FF1A1F1B" style="1" align="0" line="1" text="更新内容："/>
            <Item id="lab_release_rc" x="101" y="221" w="468" h="112"/>
            <Item id="lab_release_tx" font="微软雅黑" size="14" color="FF222323" style="0" align="0" line="0" text=""/>
            <Item id="logo_rockett_rc" x="471" y="277" w="262" h="169"/>
        </NewVersion>
        <Latest>
            <Item id="logo_printer_rc" x="314" y="74" w="172" h="172"/>
            <Item id="lab_latest_rc" x="340" y="249" w="120" h="27"/>
            <Item id="lab_latest_tx" font="微软雅黑" size="14" color="FF3185FF" style="1" align="1" line="1" text="已是最新版本！"/>
            <Item id="lab_cur_ver_rc" x="250" y="290" w="300" h="19"/>
            <Item id="lab_cur_ver_tx" font="微软雅黑" size="14" color="FF1A1F1B" style="1" align="1" line="1" text="当前版本："/>
        </Latest>
        <Checking>
            <Item id="logo_rotate_rc" x="313" y="120" w="174" h="174"/>
            <Item id="lab_checking_rc" x="352" y="309" w="96" h="19"/>
            <Item id="lab_checking_tx" font="微软雅黑" size="14" color="FF1A1F1B" style="1" align="1" line="1" text="正在检查更新..."/>
        </Checking>
        <Failed>
            <Item id="logo_warning_rc" x="300" y="86" w="200" h="190"/>
            <Item id="lab_failed_rc" x="323" y="255" w="154" h="22"/>
            <Item id="lab_failed_tx" font="微软雅黑" size="14" color="FF3185FF" style="1" align="1" line="1" text="检查失败"/>
            <Item id="lab_reason_rc" x="200" y="284" w="400" h="19"/>
            <Item id="lab_reason_tx" font="微软雅黑" size="14" color="FFFF4D4F" style="1" align="1" line="1" text="获取版本信息失败，请检查网络状态"/>
        </Failed>
        <Loader>
            <Item id="bg_rc" x="0" y="0" w="800" h="480"/>
            <Item id="fg_rc" x="227" y="144" w="346" h="192"/>
            <Item id="bg_clr" color="99000000"/>
            <Item id="fg_clr" color="FFEAF7FF"/>
            <Item id="lab_tips_rc" x="253" y="172" w="294" h="62"/>
            <Item id="lab_tips_tx" font="微软雅黑" size="16" color="FF222323" style="1" align="1" line="1" text="是否立即更新？"/>
            <Item id="lab_title_rc" x="253" y="172" w="294" h="62"/>
            <Item id="lab_title_tx" font="微软雅黑" size="16" color="FF222323" style="1" align="1" line="1" text="驱动正在下载"/>
            <Item id="lab_failed_rc" x="253" y="172" w="294" h="62"/>
            <Item id="lab_failed_tx" font="微软雅黑" size="16" color="FF222323" style="1" align="1" line="1" text="下载失败，是否重试？"/>
            <Item id="btn_y_rc" x="292" y="277" w="96" h="39"/>
            <Item id="btn_y1_tx" font="微软雅黑" size="14" color="FF3185FF" style="0" align="1" line="1" text="暂不更新"/>
            <Item id="btn_y2_tx" font="微软雅黑" size="14" color="FF3185FF" style="0" align="1" line="1" text="否"/>
            <Item id="btn_n_rc" x="412" y="277" w="96" h="39"/>
            <Item id="btn_n1_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="0" align="1" line="1" text="立即更新"/>
            <Item id="btn_n2_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="0" align="1" line="1" text="是"/>
            <Item id="btn_s_rc" x="350" y="277" w="96" h="39"/>
            <Item id="btn_s_tx" font="微软雅黑" size="16" color="FFFFFFFF" style="0" align="1" line="1" text="取消"/>
            <Item id="progress_rc" x="243" y="220" w="275" h="10"/>
            <Item id="lab_num_rc" x="525" y="219" w="47" h="12"/>
            <Item id="lab_num_tx" font="微软雅黑" size="14" color="FF222323" style="1" align="1" line="1" text=""/>
        </Loader>
        <USBONTip>
            <I id="rect" x="257" y="30" w="286" h="49"/>
            <I id="bg_clr" color="FFFEF7EA"/>
            <I id="bd_clr" color="FFFFA30E"/>
            <I id="logo_tip_rc" x="20" y="14" w="21" h="21"/>
            <I id="tips" font="微软雅黑" size="14" color="FF222323" style="1" align="1" line="1" text="请先断开打印机和电脑的USB连接"/>
        </USBONTip>
    </AppUpgrade>
    <DevUpgrade>
        <MainWnd>
            <Item id="bg_rc" x="0" y="0" w="800" h="480"/>
            <Item id="fg_rc" x="67" y="67" w="666" h="382"/>
            <Item id="fg_clr" color="FFFFFFFF"/>
            <Item id="btn_ret_rc" x="30" y="30" w="24" h="24"/>
            <Item id="btn_main_rc" x="338" y="383" w="124" h="39"/>
            <Item id="btn_upgrade_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="1" align="1" line="1" text="立即更新"/>
            <Item id="btn_reupgrade_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="1" align="1" line="1" text="重新更新"/>
            <Item id="btn_check_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="1" align="1" line="1" text="检查更新"/>
        </MainWnd>
        <NewVersion>
            <Item id="lab_new_ver_rc" x="101" y="100" w="360" h="27"/>
            <Item id="lab_new_ver_tx" font="微软雅黑" size="18" color="FF3185FF" style="1" align="0" line="1" text="发现新版本"/>
            <Item id="lab_cur_ver_rc" x="101" y="141" w="360" h="19"/>
            <Item id="lab_cur_ver_tx" font="微软雅黑" size="14" color="FF1A1F1B" style="0" align="0" line="1" text="当前版本："/>
            <Item id="lab_new_note_rc" x="101" y="194" w="100" h="19"/>
            <Item id="lab_new_note_tx" font="微软雅黑" size="14" color="FF1A1F1B" style="1" align="0" line="1" text="更新内容："/>
            <Item id="lab_release_rc" x="101" y="221" w="468" h="112"/>
            <Item id="lab_release_tx" font="微软雅黑" size="14" color="FF222323" style="0" align="0" line="0" text=""/>
            <Item id="logo_rockett_rc" x="471" y="277" w="262" h="169"/>
        </NewVersion>
        <Upgrading>
            <Item id="logo_rocketo_rc" x="300" y="66" w="200" h="190"/>
            <Item id="lab_remind_rc" x="323" y="262" w="200" h="19"/>
            <Item id="lab_remind_tx" font="微软雅黑" size="14" color="FFF8A310" style="1" align="1" line="1" text="固件正在更新，请勿断电！"/>
            <Item id="lab_upgrad_rc" x="110" y="321" w="100" h="19"/>
            <Item id="lab_upgrad_tx" font="微软雅黑" size="14" color="FF1A1F1B" style="1" align="0" line="1" text="升级中..."/>
            <Item id="progress_rc" x="110" y="350" w="580" h="16"/>
            <Item id="lab_num_rc" x="660" y="321" w="47" h="19"/>
            <Item id="lab_num_tx" font="微软雅黑" size="14" color="FF4F97FF" style="1" align="1" line="1" text=""/>
        </Upgrading>
        <Failed>
            <Item id="logo_warning_rc" x="300" y="86" w="200" h="190"/>
            <Item id="lab_failed_rc" x="300" y="255" w="200" h="22"/>
            <Item id="lab_upgrade_tx" font="微软雅黑" size="14" color="FF3185FF" style="1" align="1" line="1" text="更新失败"/>
            <Item id="lab_check_tx" font="微软雅黑" size="14" color="FF3185FF" style="1" align="1" line="1" text="检查失败"/>
            <Item id="lab_timeout_tx" font="微软雅黑" size="14" color="FF3185FF" style="1" align="1" line="1" text="固件升级已超时"/>
            <Item id="lab_reason_rc" x="200" y="284" w="400" h="19"/>
            <Item id="lab_reason_tx" font="微软雅黑" size="14" color="FFFF4D4F" style="0" align="1" line="1" text="获取版本信息失败，请检查网络状态"/>
        </Failed>
        <Latest>
            <Item id="logo_printer_rc" x="314" y="74" w="172" h="172"/>
            <Item id="lab_latest_rc" x="200" y="249" w="400" h="27"/>
            <Item id="lab_latest_tx" font="微软雅黑" size="14" color="FF3185FF" style="1" align="1" line="1" text="已是最新版本！"/>
            <Item id="lab_cur_ver_rc" x="200" y="290" w="400" h="19"/>
            <Item id="lab_cur_ver_tx" font="微软雅黑" size="14" color="FF1A1F1B" style="1" align="1" line="1" text="当前版本："/>
        </Latest>
        <Checking>
            <Item id="logo_rotate_rc" x="313" y="120" w="174" h="174"/>
            <Item id="lab_checking_rc" x="352" y="309" w="96" h="19"/>
            <Item id="lab_checking_tx" font="微软雅黑" size="14" color="FF1A1F1B" style="1" align="1" line="1" text="正在检查更新..."/>
        </Checking>
        <Loader>
            <Item id="bg_rc" x="0" y="0" w="800" h="480"/>
            <Item id="fg_rc" x="227" y="144" w="346" h="192"/>
            <Item id="bg_clr" color="99000000"/>
            <Item id="fg_clr" color="FFEAF7FF"/>
            <Item id="lab_tips_rc" x="253" y="172" w="294" h="62"/>
            <Item id="lab_tips_tx" font="微软雅黑" size="16" color="FF222323" style="1" align="1" line="1" text="是否立即更新？"/>
            <Item id="lab_title_rc" x="253" y="172" w="294" h="62"/>
            <Item id="lab_title_tx" font="微软雅黑" size="16" color="FF222323" style="1" align="1" line="1" text="固件正在下载"/>
            <Item id="lab_failed_rc" x="253" y="172" w="294" h="62"/>
            <Item id="lab_failed_tx" font="微软雅黑" size="16" color="FF222323" style="1" align="1" line="1" text="下载失败，是否重试？"/>
            <Item id="btn_y_rc" x="292" y="277" w="96" h="39"/>
            <Item id="btn_y1_tx" font="微软雅黑" size="14" color="FF3185FF" style="0" align="1" line="1" text="暂不更新"/>
            <Item id="btn_y2_tx" font="微软雅黑" size="14" color="FF3185FF" style="0" align="1" line="1" text="否"/>
            <Item id="btn_n_rc" x="412" y="277" w="96" h="39"/>
            <Item id="btn_n1_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="0" align="1" line="1" text="立即更新"/>
            <Item id="btn_n2_tx" font="微软雅黑" size="14" color="FFFFFFFF" style="0" align="1" line="1" text="是"/>
            <Item id="btn_s_rc" x="350" y="277" w="96" h="39"/>
            <Item id="btn_s_tx" font="微软雅黑" size="16" color="FFFFFFFF" style="0" align="1" line="1" text="取消"/>
            <Item id="progress_rc" x="243" y="220" w="275" h="10"/>
            <Item id="lab_num_rc" x="525" y="219" w="47" h="12"/>
            <Item id="lab_num_tx" font="微软雅黑" size="14" color="FF222323" style="1" align="1" line="1" text=""/>
        </Loader>
    </DevUpgrade>
    <Loader>
        <Item id="bg_rc" x="0" y="0" w="800" h="480"/>
        <Item id="fg_rc" x="227" y="144" w="346" h="192"/>
        <Item id="bg_clr" color="99000000"/>
        <Item id="fg_clr" color="FFEAF7FF"/>
        <Item id="lab_tips_rc" x="253" y="172" w="294" h="62"/>
        <Item id="lab_tips_tx" font="微软雅黑" size="16" color="FF3185FF" style="1" align="1" line="1" text="确定下载最新版本？"/>
        <Item id="lab_title_rc" x="253" y="172" w="294" h="62"/>
        <Item id="lab_title_tx" font="微软雅黑" size="16" color="FF000000" style="1" align="1" line="1" text="正在下载"/>
        <Item id="lab_failed_rc" x="253" y="172" w="294" h="62"/>
        <Item id="lab_failed_tx" font="微软雅黑" size="16" color="FF000000" style="1" align="1" line="1" text="下载失败，是否重试？"/>
        <Item id="btn_y_rc" x="292" y="277" w="96" h="39"/>
        <Item id="btn_y_tx" font="微软雅黑" size="16" color="FF3185FF" style="0" align="1" line="1" text="确定"/>
        <Item id="btn_n_rc" x="412" y="277" w="96" h="39"/>
        <Item id="btn_n_tx" font="微软雅黑" size="16" color="FFFFFFFF" style="0" align="1" line="1" text="取消"/>
        <Item id="btn_s_rc" x="350" y="277" w="96" h="39"/>
        <Item id="btn_s_tx" font="微软雅黑" size="16" color="FFFFFFFF" style="0" align="1" line="1" text="中断"/>
        <Item id="progress_rc" x="243" y="220" w="275" h="10"/>
        <Item id="lab_num_rc" x="525" y="219" w="47" h="12"/>
        <Item id="lab_num_tx" font="微软雅黑" size="14" color="FF222323" style="1" align="1" line="1" text=""/>
    </Loader>
</Upgrade>
